
@media Screen, Projection    
{
.ui-tabs-hide {
	DISPLAY: none
}

}

@media Print    
{
.ui-tabs-nav {
	DISPLAY: none
}
    }
.ui-tabs-nav {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
.ui-tabs-panel {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
.ui-tabs-nav {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important; LIST-STYLE-TYPE: none
}
.ui-tabs-nav:unknown {
	CLEAR: both; DISPLAY: block; content: " "
}
.ui-tabs-nav LI {
	MIN-WIDTH: 40px; FLOAT: left
}
.ui-tabs-nav A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 0px
}
.ui-tabs-nav A SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 0px
}
.ui-tabs-nav A {
	PADDING-LEFT: 0px; MARGIN: 1px 0px 0px; COLOR: #cccccc; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none; outline: 0
}
#container-1 .ui-tabs-nav .ui-tabs-selected A {
	MARGIN-TOP: 0px; Z-INDEX: 2; COLOR: #c62026; POSITION: relative; TOP: 1px
}
#container-2 .ui-tabs-nav .ui-tabs-selected A {
	MARGIN-TOP: 0px; Z-INDEX: 2; COLOR: #c62026; POSITION: relative; TOP: 1px
}
#container-3 .ui-tabs-nav .ui-tabs-selected A {
	MARGIN-TOP: 0px; Z-INDEX: 2; COLOR: #c62026; POSITION: relative; TOP: 1px
}
#container-4 .ui-tabs-nav .ui-tabs-selected A {
	MARGIN-TOP: 0px; Z-INDEX: 2; COLOR: #c62026; POSITION: relative; TOP: 1px
}
#container-5 .ui-tabs-nav .ui-tabs-selected A {
	MARGIN-TOP: 0px; Z-INDEX: 2; COLOR: #c62026; POSITION: relative; TOP: 1px
}
#fragment-1 LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none! important; MARGIN-BOTTOM: 4px; TEXT-TRANSFORM: none! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 15px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #ecebda 1px dashed; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important
}
#fragment-2 LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none! important; MARGIN-BOTTOM: 4px; TEXT-TRANSFORM: none! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 15px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #ecebda 1px dashed; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important
}
#fragment-3 LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none! important; MARGIN-BOTTOM: 4px; TEXT-TRANSFORM: none! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 15px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #ecebda 1px dashed; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important
}
.ui-tabs-nav A SPAN {
	PADDING-RIGHT: 2px; MIN-WIDTH: 40px; PADDING-LEFT: 2px; MIN-HEIGHT: auto; PADDING-BOTTOM: 0px; WIDTH: 40px; PADDING-TOP: 2px; HEIGHT: auto
}
* > .ui-tabs-nav A SPAN {
	WIDTH: auto; HEIGHT: auto
}
.ui-tabs-nav .ui-tabs-selected A SPAN {
	PADDING-BOTTOM: 1px
}
.ui-tabs-nav .ui-tabs-selected A {
	BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A:hover {
	BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A:focus {
	BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A:active {
	BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A {
	BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-disabled A:hover {
	BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-disabled A:focus {
	BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-disabled A:active {
	BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-selected A SPAN {
	BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A:hover SPAN {
	BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A:focus SPAN {
	BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A:active SPAN {
	BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-disabled A:hover SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-disabled A:focus SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-disabled A:active SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-selected A:link {
	CURSOR: text
}
.ui-tabs-nav .ui-tabs-selected A:visited {
	CURSOR: text
}
.ui-tabs-nav .ui-tabs-disabled A:link {
	CURSOR: text
}
.ui-tabs-nav .ui-tabs-disabled A:visited {
	CURSOR: text
}
.ui-tabs-nav A:hover {
	CURSOR: pointer
}
.ui-tabs-nav A:focus {
	CURSOR: pointer
}
.ui-tabs-nav A:active {
	CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-unselect A:hover {
	CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-unselect A:focus {
	CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-unselect A:active {
	CURSOR: pointer
}
.ui-tabs-disabled {
	FILTER: alpha(opacity=40); opacity: .4
}
.ui-tabs-panel {
	
}
.ui-tabs-loading EM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(loading.gif) no-repeat 0px 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
* HTML .ui-tabs-nav {
	DISPLAY: inline-block
}
*:first-child + HTML .ui-tabs-nav {
	DISPLAY: inline-block
}
